## Process this file with automake to produce Makefile.in

properties_datadir = $(anjuta_data_dir)/properties

properties_data_DATA = \
	ada.properties \
	anjuta.properties \
	asm.properties \
	asn1.properties \
	au3.properties \
	ave.properties \
	baan.properties \
	bullant.properties \
	conf.properties \
	cpp.properties \
	css.properties \
	eiffel.properties \
	Embedded.properties \
	erlang.properties \
	escript.properties \
	forth.properties \
	fortran.properties \
	html.properties \
	kix.properties \
	latex.properties \
	lisp.properties \
	lot.properties \
	lout.properties \
	lua.properties \
	matlab.properties \
	metapost.properties \
	mmixal.properties \
	nncrontab.properties \
	nsis.properties \
	others.properties \
	pascal.properties \
	perl.properties \
	pov.properties \
	ps.properties \
	python.properties \
	ruby.properties \
	SciTEGlobal.properties \
	scriptol.properties \
	specman.properties \
	sql.properties \
	styles.properties \
	tcl.properties \
	tex.properties \
	user.properties \
	vb.properties \
	verilog.properties \
	vhdl.properties \
	yaml.properties

EXTRA_DIST = $(properties_data_DATA)
